div.section h1 {
    font-size: 1.3em;
}

div.section h2 {
    font-size: 1.2em;
}

div.section h3 {
    font-size: 1.1em;
}

div.section h4, div.section h5, div.section h6 {
    font-size: 1em;
}

div.section ul {
    list-style: inside;
    margin: 1em;
}

div.section p {
    margin: .75rem .5rem;
    line-height: 1.6rem;
}

div.section ul li,
div.sidebar ul li {
    margin: .5em;
    line-height: 1.4em;
}

a.headerlink {
    display: none;
    padding: 0em .5em;
}

h1:hover a.headerlink {
    display: inline;
}

ul.post-details {
    padding-top: 2em;
}

ul.post-details li i.fa {
    color: #998;
}

dl {
    margin: 1em 1.5em;
}

dl dt {
    font-weight: bold;
}

dl dd {
    line-height: 1.5em;
    margin: 1em;
}

dl.docutils dd p, dl dd p {
    margin-left: 0em;
    margin-right: 0em;
}

#header img {
    width: initial;
    vertical-align: bottom;
}

#header h1 {
    margin: 0em;
    line-height: 48px;
}

div.admonition {
    padding: .65em;
    margin: 1em 0em;
    border-radius: .3em;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    background: #f0f0f0;
}

div.admonition p.admonition-title {
    font-weight: bold;
}

table.footnote {
    margin: 1em;
}

table.footnote td.label {
    padding: .65em;
}

.postlist li {
    list-style: none;
}

.postlist p.first {
    font-size: 24px;
}


img.align-center {
    display: block;
    margin: 0 auto;
}

strong {
    font-weight: bold;
}

div.highlight pre {
    white-space: pre;
}

/* Optimize figure CSS */
div.figure {
  text-align: center;
  margin: 2em 0;
}
div.figure img {
  max-width: 100%;
}
div.figure p.caption {
  font-size: 85%;
  line-height: 1.4;
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}

/* Styled blockquotes */
blockquote {
  font-size: 115%;
  line-height: 1.4;
  margin: 1em;
  padding-left: 0.25em;
  border-left: 3px solid #ccc;
}

/* Remove the RTD flyout menu on the blog */
.rst-versions.rst-badge {
    display: none !important;
}
